SETLOCAL

SET BASEDIR=C:\hhpps\HomeHealthGrouper
SET HH_CLASSPATH=.;%BASEDIR%\dist\HomeHealthJava.jar;.;%BASEDIR%\dist\VUT_API.jar
SET TEST_FILE=%BASEDIR%\TestData\TestDataV4115.txt

REM SET OPTIONS=details=1

java -Xms512m -Xmx512m -Djava.util.logging.config.file="%BASEDIR%\config\logging.properties"  -classpath "%HH_CLASSPATH%" com.mmm.cms.homehealth.test.HomeHealthGrouper_HP "input=%TEST_FILE%" "config=%BASEDIR%\config\HomeHealthGrouper.properties" %OPTIONS%

ENDLOCAL
